Bug 1412286 - 'Show Full screen report' option missing in Configuration button on Saved Reports page
Summary: 'Show Full screen report' option missing in Configuration button on Saved Rep...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.1
Assignee: Roman Blanco
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:report
Depends On: 1393593
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-11 16:53 UTC by Satoe Imaishi
Modified: 2017-02-27 19:21 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393593
Environment:
Last Closed: 2017-02-27 19:21:12 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-11 22:21:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/b2bbdb8c15dac61514822c43d5dcedac95e18b59

commit b2bbdb8c15dac61514822c43d5dcedac95e18b59
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Wed Nov 30 07:28:04 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Jan 11 17:17:37 2017 -0500

    Merge pull request #12874 from romanblanco/bz1393593
    
    Add the button to list of features to enable RBAC
    (cherry picked from commit 14364e6e2a570e3fd7efc630d1b5ba02af5e18d7)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1412286

 db/fixtures/miq_product_features.yml | 5 +++++
 1 file changed, 5 insertions(+)

Comment 5 Nandini Chandra 2017-02-14 18:17:27 UTC
Verified in 5.7.1.1

Comment 7 errata-xmlrpc 2017-02-27 19:21:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.